I have an iMac slot loader with Ubuntu 6.06 PPC. I wanted to update it to 6.10 PPC , and added the repositories for 6.10 , they all just fail. What are the repositories I should be adding? WIll I update from update manager or synaptic package manager. Install fresh from CD is not an optuion for various reasons.

Thanks


and on a further note

I have a suggestion that someone start orgaising the information on the Ubuntu web site vby version NUMBER (and forget the blasted names) . There seems tro be so much irrelevant information that one has to sort through because it refers to a different version. In fact sometimes one needs to deduce by trial and error thayt something is not related to their version!